# Departments Object

> Source: https://truto.one/docs/api-reference/unified-ats-api/departments/

Schema for the `Departments` resource in **Unified ATS API**.

## Properties

- **`id`** _(string, required)_
  The department's unique identifier
- **`name`** _(string)_
  The department's name
- **`parent`** _(object)_
  - **`id`** _(string)_
    The department's unique identifier
  - **`name`** _(string)_
    The department's name
- **`status`** _(string)_
  The department's status
  Allowed: `active`, `inactive`
- **`created_at`** _(string)_
  The date and time of the department's creation
- **`updated_at`** _(string)_
  The date and time of the department's last update
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/ats/departments](/docs/api-reference/unified-ats-api/departments/list) — List Departments
- [GET /unified/ats/departments/{id}](/docs/api-reference/unified-ats-api/departments/get) — Get Departments
